西山和広です。

標準添付のライブラリ(の機能の一部)が標準添付ではないものに
依存しているのは不便なので、uconvを標準添付に追加するか
uconvがない場合はiconvを使うようにしてほしいです。


% ruby18 -vrrexml/document -e 'REXML::Document.new(%q(<?xml encoding="euc-jp"?>))'
ruby 1.8.0 (2003-07-09) [i686-linux]
.../lib/ruby/1.8/rexml/encodings/EUC-JP.rb:16: uconv is required for
Japanese encoding support. (RuntimeError)


-- 
|ZnZ(ゼット エヌ ゼット)
|西山和広(Kazuhiro NISHIYAMA)